/*
Theme Name: GEF Madagascar
Theme URI: 
Author: FEM
Author URI: 
Description: 
Requires at least: 6.9
Tested up to: 6.9
Requires PHP: 5.7
Version: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentytwentyfive
Text Domain: gef-madagascar
Tags: 
*/
body {
  overflow-x: hidden;
}
a:hover {
  text-decoration: none;
}
.fem_nav_header {
  a {
    :hover {
      color: #4caf50;
    }
  }
  @media (max-width: 767px) {
    order: 1;
  }
}

.gef_container_focal {
  @media (max-width: 767px) {
    justify-content: center;
  }
}
.wp-block-navigation .current-menu-item a,
.current-menu-ancestor > .wp-block-navigation-item__content {
  color: #4caf50 !important;
  font-weight: 500;
}
header.wp-block-template-part.header-sticked {
  position: sticky;
  top: 0;
  transition: all 0.3s ease;
  z-index: 1000;
  background-color: #fafffb !important;
}
.gef_search_header {
  .wp-block-search__button svg {
    min-height: 32px;
    max-height: 32px;
    width: 2em;
    height: 2em;
  }
  .wp-block-search__input {
    border-radius: 0;
    border: none;
    border-bottom: solid 1px #1e81b0;
  }
}
.gef_container_bloc_search {
  display: none;
  .wp-block-search__button {
    padding: 5px 40px;
    background: none;
    border: 1px solid #ffc107 !important;
    color: #ffc107;
  }
}
